首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
宝塔
V2EX  ›  WordPress

wordpress 3.7 可以在 PHP7 上跑吗?

  •  
  •   abc123ccc · 2016-04-07 10:08:31 +08:00 · 1745 次点击
    这是一个创建于 1317 天前的主题,其中的信息可能已经有所发展或是发生改变。
    wordpress 3.7 可以在 PHP7 上跑吗?看清 WP 的版本哦,我的是老的版本 3.7 的。 WP 的后台运行速度真是慢。
    4 回复  |  直到 2016-04-14 14:50:57 +08:00
        1
    ab   2016-04-07 10:29:47 +08:00
    wordpress 的话,建议还是升级最新版,虽然不清楚你为什么一直用旧版

    新版的话,我生产线在用,目前还没有发现问题
        2
    Moker   2016-04-07 10:54:24 +08:00
    巨慢的问题应该是 goole 的事吧
        3
    Moker   2016-04-07 10:54:27 +08:00
    google
        4
    abc123ccc   2016-04-14 14:50:57 +08:00
    @ab 新版本的 WP 后台巨慢无比。而且后台我在 3.7 版本上变更了好多,速度快多了。而且新版的 WP4 似乎是有漏洞,一朋友站被黑了。

    有人用 PHP7 跑 wp3.7 没有呀。
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2283 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 32ms · UTC 12:17 · PVG 20:17 · LAX 04:17 · JFK 07:17
    ♥ Do have faith in what you're doing.